BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/activity-seen
postTeam ChatAdmin BFF

/bff/team-chat/activity-seen

Mark my activity as seen (resets the new counter)

Team chatpostBffTeam-chatActivity-seen

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/activity-seen

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/activity-seen" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key